Get Featured Reviews (Public)
curl --request GET \
--url https://cdn.tailoredd.com/apiV2/reviews/featuredimport requests
url = "https://cdn.tailoredd.com/apiV2/reviews/featured"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://cdn.tailoredd.com/apiV2/reviews/featured', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Rating must be between 1 and 5"
}
}Featured Reviews
Get featured reviews
List the merchant-curated featured reviews for a product or storefront in display sequence.
GET
/
reviews
/
featured
Get Featured Reviews (Public)
GET {BASE_URL}/reviews/featured
Growth/Enterprise only.
Headers
| Header | Required |
|---|---|
X-Merchant-Id | Yes |
Origin | Yes |
Query parameters
string
Filter to a specific product.
integer
1–20 (server-enforced). Default
5.Was this page helpful?
⌘I